h1
{
  font-style: normal;
  font-family: arial;
  font-size: 14px;
  color: black;
}


h2
{
  font-style: normal;
  font-family: arial;
  font-size: 14px;
  color: black;
}


h3
{
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 20px;
  font-weight: normal;
  font-style: normal;
  color: black;
}

a
{
 outline:0;
}


p
{
  font-family: verdana;
  font-size: 12px;
  color: #7F7F7F;
}

html
{
  height:101%
}

body
{
  background-color: #FFFFFF;
  font-family: verdana;
}

#container
{
  width: 100%;
  min-height: 980px;
  margin: auto;
  color: #FFF;
  outline: 0;
}

#sub_container
{
  background-color: #FFFFFF;
  width: 975px;
  min-height: 980px;
  margin: auto;
  color: #FFF;
  outline: 0;
}


#header
{
  background-color: #7F7F7F;
  width: 100%;
  height: 40px;
  margin-bottom: 10px;
}


#headerinfo
{
  background-color: #7F7F7F;
  width: 975px;
  height: 40px;
  margin: auto;
}

#headerinfo a
{
  text-decoration: none;
  color: white;
}

#number
{
  background-color: #7F7F7F;
  width: 400px;
  height: 40px;
  margin-left: 0px;
  line-height: 40px;
  float: left;
  font-style: normal;
  font-family: arial;
  font-size: 14px;
  color: white;
}


#address
{
  background-color: #7F7F7F;
  width: 430px;
  height: 40px;
  text-align:right;
  line-height: 40px;
  float: right;
  font-style: normal;
  font-family: arial;
  font-size: 14px;
  color: white;
}


#logo
{
  background-color: black;
  width: 214px;
  height: 75px;
  margin: 20px;
}

#menubar
{
  background-color: white;
  width: 800px;
  height: 60px;
  float: right;
  margin-top: -110px;
}

.menubox:hover
{
  color: red;
  border-top: 2px solid red;
}

#menubar ul
{
  list-style-type: none;
  margin-top: 10px;
}


#menubar ul a
{
  text-decoration: none;
  outline: 0;
}


#menubar ul li
{
  display: block;
  font-weight: bold;
  margin: 0;
  text-transform: uppercase;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  color: black;
  text-align: center;
}


#menu
{
  background-color: #FFFFFF;
  width: 975px;
  height: 120px;
  float: left;
  margin-bottom: 10px;
}


.menubox
{
  width: 120px;
  height: 80px;
  float: right;
  text-align: center;
  padding-top: 15px;
  margin-left: 5px;
}


.active
{
  border-top: 2px solid red;
}


.inactive
{
  color: #000000 !important;
  border-top: 2px solid #FFF;
}


.menu_item_inactive
{
  margin-top: 2px;
}


.menuitemhead_top
{
  height: 15px;
}


.menuitemhead_top h1
{
  display: block;
  font-weight: bold;
  margin-top: 0px;
  text-transform: uppercase;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  color: black;
  text-align: center;
}


.menuitem_bottom
{
  height: 15px;
}


.menuitem_bottom h1
{
  background-color: #ffffff;
  color: #999999;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: normal;
  margin-top: 10px;
  padding: 0;
  text-transform: lowercase;
  text-align: center;
}


#toppanel
{
  background-color: #FFFFFF;
  width: 975px;
  height: 320px;
  float: left;
  margin-bottom: 10px;
}

#content_panel
{
  width: 975px;
  min-height: 500px;
  float: left;
  margin-bottom: 10px;
  /*    border: 1px solid #7F7F7F; */
  color: #7F7F7F;
  margin-left: 10px;
  border-bottom: 1px solid #7f7f7f;
  padding-bottom:10px;
}

#content_panel h1
{
  color: black;
}

.content_sp_left
{
  width: 595px;
  min-height: 380px;
  float: left;
  padding-right: 5px;
  text-align: justify;
}

.content_sp_left_b
{
  width:975px;
  min-height: 380px;
  float: left;
  padding-right: 5px;
  text-align: justify;
}

#content_sp_left_heading
{
  background-color: #FFFFFF;
  width: 975px;
  height: 40px;
  float: left;
  margin-top:10px;
  margin-bottom:10px;
  line-height: 40px;
  border-bottom: 1px solid grey;
  border-top: 1px solid #7F7F7F;
  font-family: verdana, serif;
  font-size: 18px;
  text-align: left;
  font-weight: normal;
  font-style: normal;
  color: black;
}


.content_sp_left_b img
{
  width: 280px;
  height: 180px;
  float: left;
  border: 1px solid #e9e9e9;
  padding: 5px;
  margin-right: 10px;
}

.contact_panel_left
{
  width: 595px;
  min-height: 480px;
  float: left;

  text-align: justify;
  margin-bottom:10px;
}

.contact_panel_left hr
{
  height: 1px;
  color: #ed1d61;
  background: #7F7F7F;
  font-size: 0;
  border: 0;
}

#contact_text
{

  width:240px;
  height:280px;
  float:left;
  margin-left:50px;
}

#contact_text p
{
  margin-top:25px;
}


.contact_image
{
  width: 225px;
  height: 300px;
  float: left;
  border: 1px solid #e9e9e9;
  padding: 5px;
  margin-right: 10px;
  margin-top:15px;
}

.content_sp_left li
{
  font-family: verdana;
  font-size: 14px;
  color: black;
  margin-left:10px;
  line-height:25px;
}

.content_sp_left hr
{
  height: 1px;
  color: #ed1d61;
  background: #7F7F7F;
  font-size: 0;
  border: 0;
}

#about_bottom img
{
  width:105px;
  height:154px;
  float: right;
  border: 1px solid #e9e9e9;
  padding: 5px;
  margin-left:10px;
  margin-right:-10px;
}

.content_sp_left img
{
  width: 280px;
  height: 180px;
  float: left;
  border: 1px solid #e9e9e9;
  padding: 5px;
  margin-right: 10px;
}
.content_sp_left_sp
{
  float: left;
}
.content_sp_right
{
  width: 305px;
  min-height: 348px;
  /*  border: 1px solid #7F7F7F;  */
  float: right;
  margin-left: 15px;
  padding: 15px 25px 0px 25px;;
  box-shadow: 2px 2px 10px 2px #d2d2d2 inset;
  margin-top: 10px;
  text-align: justify;
}



.content_sp_right h1
{
  font-size: 15px;
}
.content_sp_right a
{
  font-size: 12px;
  text-decoration: none;
  margin-left: 20px;
  color:#7F7F7F;
  outline:0;
}

.content_sp_right label
{
  width: 125px;
  margin-right: 10px;
  font-size: 12px;
  display: inline-block;
  margin-bottom: 8px;
  font-family: arial;
}
.content_sp_right select
{
  width: 125px;
  height: 25px;
  font-size: 12px;
  line-height: 20px;
  display: inline-block;
}
.content_sp_right input
{
  width: 120px;
  height: 20px;
  font-size: 12px;
  line-height: 20px;
  display: inline-block;
}
.content_sp_right input[type=button]
{
  width: 80px;
  height: 25px;
  font-size: 12px;
  line-height: 18px;
  display: inline-block;
  margin-left: 187px;
}

#social_links
{
 height:25px;
 width:310px;
 margin:30px 0px 30px 0px;
}

#social_links img
{
  float:left;
  margin-right:10px;
}

#linkedin
{
  margin-top:-20px;
}

#map
{
  width:600px;
  height:300px;
  margin-top:10px;
  float:left;

}

.serv_small_img img
{
  width:90px;
  height:90px;
  border: 1px solid #E9E9E9;
  padding: 5px;
  float: right;
  margin:0px 10px 10px 10px;;

}


#success_msg
{
  height:200px;
  width:400px;
  border:1px solid #7F7F7F;
  padding-top:20px;
  margin:50px auto;
  font-style:verdana;
  color:#FF0000;
  font-size:24px;
  text-align:center;
  box-shadow:2px 2px 10px 2px #D2D2D2 inset;
}

#photofirst {
  width: 224px;
  height: 310px;
  float: left;
  border: 1px solid #E9E9E9;
  padding: 5px;
}


#photosecond
{
  width: 224px;
  height: 310px;
  float: left;
  margin-left: 10px;
  border: 1px solid #E9E9E9;
  padding: 5px;
}


#photothird
{
  width: 224px;
  height: 310px;
  float: left;
  margin-left: 10px;
  border: 1px solid #E9E9E9;
  padding: 5px;
}


#photofourth
{
  width: 224px;
  height: 310px;
  float: left;
  margin-left: 10px;
  border: 1px solid #E9E9E9;
  padding: 5px;
}


#services
{
  background-color: #FFFFFF;
  width: 975px;
  height: 40px;
  float: left;
  margin-bottom: 10px;
}


#serviceone
{
  width: 236px;
  height: 40px;
  text-align: center;
  line-height: 35px;
  margin-top: 0px;
  text-decoration: none;
  float: left;
}


#serviceone a
{
  font-style: normal;
  font-family: arial;
  font-size: 14px;
  color: black;
  text-decoration: none;
}


#servicetwo
{
  width: 236px;
  height: 40px;
  text-align: center;
  line-height: 35px;
  margin-left: 10px;
  text-decoration: none;
  float: left;
}


#servicetwo a
{
  font-style: normal;
  font-family: arial;
  font-size: 14px;
  color: black;
  text-decoration: none;
}


#servicethree
{
  width: 236px;
  height: 40px;
  text-align: center;
  line-height: 35px;
  margin-left: 10px;
  text-decoration: none;
  float: left;
}


#servicethree a
{
  font-style: normal;
  font-family: arial;
  font-size: 14px;
  color: black;
  text-decoration: none;
}


#servicefour
{
  width: 236px;
  height: 40px;
  text-align: center;
  line-height: 35px;
  margin-left: 10px;
  text-decoration: none;
  float: left;
}


#servicefour a
{
  font-style: normal;
  font-family: arial;
  font-size: 14px;
  color: black;
  text-decoration: none;
}


#mainpanel
{
  width: 975px;
  min-height: 480px;
  float: left;
  margin-bottom: 20px;
  margin-top: 0px;
  border-bottom: 1px solid #7F7F7F;
}


#leftpanel
{
  width: 600px;
  height: 450px;
  float: left;
  margin-top: 0px;
}


#leftpanelheading
{
  background-color: #FFFFFF;
  min-width: 600px;
  height: 40px;
  float: left;
  margin-top: 15px;
  margin-bottom:5px;
  line-height: 40px;
  border-bottom: 1px solid grey;
  border-top: 1px solid #7F7F7F;
  font-family: verdana, serif;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  color: black;
}

#contact_panel_heading_t
{
  background-color: #FFFFFF;
  min-width: 345px;
  height: 40px;
  float: left;
  margin-top: 15px;
  margin-bottom:5px;
  line-height: 40px;
  border-bottom: 1px solid grey;
  border-top: 1px solid #7F7F7F;
  font-family: verdana, serif;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  color: black;
}

#contact_panel_heading_b
{
  background-color: #FFFFFF;
  min-width: 600px;
  height: 40px;
  float: left;
  margin-top: 15px;
  margin-bottom:5px;
  line-height: 40px;
  border-bottom: 1px solid grey;
  border-top: 1px solid #7F7F7F;
  font-family: verdana, serif;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  color: black;
}


#leftpanelheading
{
  background-color: #FFFFFF;
  min-width: 600px;
  height: 40px;
  float: left;
  margin-top: 15px;
  margin-bottom:5px;
  line-height: 40px;
  border-bottom: 1px solid grey;
  border-top: 1px solid #7F7F7F;
  font-family: verdana, serif;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  color: black;
}






#leftpanelheading_miss
{
  background-color: #FFFFFF;
  width: 600px;
  height: 40px;
  float: left;
  margin-top: 10px;
  margin-bottom:10px;
  line-height: 40px;
  border-bottom: 1px solid grey;
  border-top: 1px solid #7F7F7F;
  font-family: verdana, serif;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  color: black;
}


#leftpanelsubheading
{
  background-color: #FFFFFF;
  margin-top: 50px;
  width: 600px;
  height: 210px;
}


#leftpanelsubheading img
{
  margin-top: 5px;
  margin-right: 10px;
  margin-left: 0px;
  border: 1px solid #E9E9E9;
  padding: 5px;
  float: left;
}


#sub_head
{
  margin-top: 10px;
  margin-bottom: 15px;
  color: #666666;
  float: left;
  width: 440px;
  font-size: 14px;
}


#rightpanel
{
  width: 315px;
  height: 520px;
  float: left;
  margin-top: -20px;
  margin-left: 60px;
}


#rightpanelheading
{
  background-color: #FFFFFF;
  width: 315px;
  height: 40px;
  float: left;
  margin-top: 35px;
  line-height: 40px;
  border-top: 1px solid #7F7F7F;
  border-bottom: 1px solid #7F7F7F;
  font-family: verdana;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  color: black;
}


#projectone
{
  margin-top: 20px;
  width: 315px;
  height: 100px;
}


#rightpanel img
{
  margin-top: 10px;
  margin-right: 10px;
  margin-left: 0px;
  border: 1px solid #E9E9E9;
  padding: 5px;
  float: left;
}


#sub_headtwo
{
  margin-top: 10px;
  margin-bottom:20px;
  color: #666666;
  float: left;
  width: 200px;
  height: 110px;
  font-size: 14px;
}


#sub_headtwo a
{
  color: red;
  text-decoration: none;
  float: right;
}


#sub_headthree
{
  margin-top: 0px;
  margin-bottom: 15px;
  color: black;
  float: left;
  width: 200px;
  height: 120px;
}


#footer
{
  width: 100%;
  height: 40px;
  background-color: #7F7F7F;
  float: left;
}


#footerinfo
{
  background-color: #7F7F7F;
  width: 975px;
  height: 40px;
  margin: auto;
}

#footerinfo a
{
  text-decoration: none;
  color: white;
}

#copyright
{
  background-color: #7F7F7F;
  width: 320px;
  height: 40px;

  line-height: 40px;
  float: left;
  font-style: normal;
  font-family: arial;
  font-size: 14px;
  color: white;
}

#legal
{
  background-color: #7F7F7F;
  width: 450px;
  height: 40px;
  line-height: 40px;
  float: left;
  font-style: normal;
  font-family: arial;
  font-size: 14px;
  color: white;
  text-align:center;
}

.disclaimer_head
{
  background-color: #FFFFFF;
  width: 975px;
  height: 40px;
  float: left;
  margin-top:10px;
  margin-bottom:10px;
  line-height: 40px;
  border-bottom: 1px solid grey;
  border-top: 1px solid #7F7F7F;
  font-family: verdana, serif;
  font-size: 18px;
  text-align: left;
  font-weight: normal;
  font-style: normal;
  color: black;
}

.disclaimer_text
{

  width: 975px;
  line-height: 20px;
  float: left;
  font-style: normal;
  font-family: arial;
  font-size: 14px;
  color: white;
  text-align:justify;

}

.respon_text
{

  width: 760px;
  line-height: 20px;
  float: left;
  font-style: normal;
  font-family: arial;
  font-size: 14px;
  color: white;
  text-align:justify;
}

#content_panel li
{
  color:#7f7f7f;
  font-family: arial;
  font-size: 14px;
  margin-left:15px;
}

.respon_img
{
 border: 1px solid #e9e9e9;
 float: right;



 padding: 5px;


}

.respon_img img
{

  width:100px;
  height:100px;
}

.disclaimer_text li
{
  color:#7f7f7f;
  font-family: arial;
  font-size: 14px;
  margin-left:15px;
}

.respons_head
{
  background-color: #FFFFFF;
  width: 975px;
  height: 40px;
  float: left;
  margin-top: 30px;
  line-height: 40px;
  border-bottom: 1px solid grey;
  border-top: 1px solid #7F7F7F;
  font-family: verdana, serif;
  font-size: 18px;
  text-align: left;
  font-weight: normal;
  font-style: normal;
  color: black;
}

.respons_text
{


  line-height: 20px;
  float: left;
  font-style: normal;
  font-family: arial;
  font-size: 14px;
  color: white;
  text-align:justify;

}

.respons_text li
{
  color:#7f7f7f;
  font-family: arial;
  font-size: 14px;
  margin-left:15px;
}

.design_img
{
 border: 1px solid #e9e9e9;
 float: left;
 height: 150px;
 width:280px;
 margin-right: 48px;
 margin-top:15px;
 margin-bottom:20px;
 padding: 5px;
}

.design_img_last
{
 border: 1px solid #e9e9e9;
 float: left;
 height: 150px;
 width:280px;
 margin-top:15px;
 margin-bottom:20px;
 padding: 5px;
}

.design_img img
{
  border: 1px solid #e9e9e9;
  height:280px;
  height:150px;
}

#designer
{
  background-color: #7F7F7F;
  width: 190px;
  height: 40px;
  line-height: 40px;
  float: right;
  font-style: normal;
  font-family: arial;
  font-size: 14px;
  color: white;
  text-align:right;
}

#reg_head
{
  color:#7F7F7F;
  font-family:verdana;
  font-size:24px;
  height:40px;
  margin-bottom:20px;
  text-align:center;
  border-bottom:1px solid #7F7F7F;
}

.reg_frm
{
  width: 450px;
  min-height: 550px;
  border: 1px solid  #7F7F7F;
  padding:10px;
  box-shadow:2px 2px 10px 2px #D2D2D2 inset;
  float: left;
  margin-left:270px;

}

.reg_frm label
{
   min-width: 120px;
   font-size: 14px;
   color: #7F7F7F;
   margin-right: 20px;
   display: inline-block;
   margin-bottom: 10px;
   margin-left: 5px;
}
.reg_frm input
{
  width:280px;
  height:30px;
  margin-bottom:10px;
}
.reg_frm_button
{
  width: 120px !important;
  margin-left: 275px;
}
#reg_frm_desc
{
  width: 400px;
  min-height: 633px;
  margin-left: 30px;
  margin-top: 20px;
  border: 1px solid  #7F7F7F;
  padding:10px;
  float: left;
  color: #7F7F7F;
  font-size: 12px;
}
.reg_frm_select
{
  width:280px;
  height:30px;
  margin-bottom:10px;
}

#form_left
{
 float: left;
 height: 400px;
 margin-left: 10px;
 margin-top: 20px;
 text-align: left;
 width: 330px;
}

#form_right
{
  float: right;
  height: 400px;
  margin-left: 10px;
  margin-top: 20px;
  text-align: left;
  width: 330px;
}



#pay_head
{
  color:#7F7F7F;
  font-family:verdana;
  font-size:16px;
  height:40px;
  line-height:40px;
  margin-bottom:20px;
  text-align:center;
  border-bottom:1px solid #7F7F7F;
}

.pay_frm
{
  width: 760px;
  min-height: 550px;
  margin:auto;
  border: 1px solid  #7F7F7F;
  padding:10px;
  box-shadow:2px 2px 10px 2px #D2D2D2 inset;
}

.pay_frm label
{
 min-width: 80px;
 font-size: 14px;
 color: #7F7F7F;
 margin-bottom: 10px;
 margin-left: 5px;
}
.pay_frm input
{
  width:280px;
  height:30px;
  margin-bottom:20px;
}
.pay_frm_button
{
  width: 120px !important;

}
#pay_frm_desc
{
  width: 400px;
  min-height: 633px;
  margin-left: 30px;
  margin-top: 20px;
  border: 1px solid  #7F7F7F;
  padding:10px;
  float: left;
  color: #7F7F7F;
  font-size: 12px;
}
.pay_frm_select
{
  width:280px;
  height:30px;
  margin-bottom:20px;
}

#pay_main_head
{
  width:400px;
  height:20px;
  margin-bottom:30px;
  margin-left:300px;
  font-size:14px;
  text-align:center;
  line-height:20px;
  border: 1px solid #7f7f7f;
  color:#7f7f7f;
  box-shadow:1px 1px 6px 2px #D2D2D2 inset;

}

.pay_frm textarea
{
  margin-bottom:20px;
}

#pro_head
{
  color:#7F7F7F;
  font-family:verdana;
  font-size:24px;
  height:40px;
  margin-bottom:20px;
  text-align:center;
  border-bottom:1px solid #7F7F7F;
}

.pro_frm
{
  width: 800px;
  min-height: 550px;
  margin-top: 20px;

  padding:10px;
  box-shadow:10px 10px 50px 20px #D2D2D2 inset;
  float: left;
  margin-left: 80px;
}

.pro_frm label
{
   min-width: 120px;
   font-size: 14px;
   color: #7F7F7F;
   margin-right: 20px;
   display: inline-block;
   margin-bottom: 10px;
   margin-left: 5px;

}
.pro_frm input
{
  width:280px;
  height:30px;
  margin-bottom:20px;
}
.pro_frm_button
{
  width: 120px !important;
  margin-left: 350px;
}
#pro_frm_desc
{
  width: 400px;
  min-height: 633px;
  margin-left: 30px;
  margin-top: 20px;
  border: 1px solid  #7F7F7F;
  padding:10px;
  float: left;
  color: #7F7F7F;
  font-size: 12px;
}
.pro_frm_select
{
  width:280px;
  height:30px;
  margin-bottom:20px;
}

#pro_frm_main_img
{
  width:300px;
  height:180px;
  margin-right:25px;
  float:right;
  border: 1px solid #7F7F7F;
  background:grey;
}

.pro_frm_small_img
{
  width:80px;
  height:80px;
  border: 1px solid #7F7F7F;
  margin:40px 0px 40px 45px;
  float:left;
  background:grey;
}

#payment
{
  width:205px;
  height:100px;
  line-height:70px;
  float:right;
  margin-right:50px;
  font-size:20px;


}

#payment img
{
 margin-top:10px;
}

#payment_text_t
{
 width:315px;
 height:20px;
 line-height:20px;
 float:left;
 text-align:center;
 font-family: verdana;
 font-size: 12px;
 color: #7F7F7F;
 margin-top:10px;
}

#payment_text_b
{
 width:315px;
 height:20px;
 line-height:20px;
 float:left;
 text-align:center;
 font-family: verdana;
 font-size: 12px;
 color: #7F7F7F;
 margin-left:5px;

}

#decor_small_first_img
{
 border: 1px solid #e9e9e9;
 float: left;
 height: 45px;
 width:200px;
 margin-right:20px;
 padding-top:5px;
 padding-left:20px;

}

#decor_small_middle_img
{
 border: 1px solid #e9e9e9;
 float: left;
 height: 40px;
 width:200px;
 margin-right:20px;
 padding-top:10px;
 padding-left:10px;
}

#decor_small_last_img
{
 border: 1px solid #e9e9e9;
 float: left;
 height: 50px;
 width:200px;
}



#decor_image_holder
{
  width:700px;
  height:160px;
  float:right;
  margin-top:-110px;

}

.decor_big_first_img img
{
 border: 1px solid #e9e9e9;
 float: left;
 height: 80px;
 width:210px;
 margin-right: 20px;
 margin-top:15px;
 margin-bottom:20px;
 padding: 5px;
}

.decor_big_img img
{
 border: 1px solid #e9e9e9;
 float: left;
 height: 80px;
 width:200px;
 margin-right: 20px;
 margin-top:15px;
 margin-bottom:20px;
 padding: 5px;
}

.decor_big_last_img img
{
 border: 1px solid #e9e9e9;
 float: left;
 height: 80px;
 width:190px;
 margin-top:15px;
 margin-bottom:20px;
 padding: 5px;
}

.clients_img
{
 border: 1px solid #e9e9e9;
 float: left;
 height: 100px;
 width:187px;
 margin-right: 59px;
 margin-top:15px;
 margin-bottom:20px;
 padding: 5px;
}

.clients_last_img
{
 border: 1px solid #e9e9e9;
 float: left;
 height: 100px;
 width:187px;
 margin-top:15px;
 margin-bottom:20px;
 padding: 5px;
}

.decor_li
{
 min-width:280px;
 min-height:50px;
 float:left;
 margin-right:30px;
}

#web_page
{
  width: 600px;
  height: 400px;
  margin-left: 180px;
  margin-top: 20px;
  border: 1px solid  #7F7F7F;
  padding:10px;
  box-shadow:10px 10px 50px 20px #D2D2D2 inset;
  float: left;
  color:black;
  font-family:verdana;
  font-size:24px;
  margin-bottom:20px;
  text-align:center;
}

#web_page img
{
  margin-top:20px;
}



